<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
/********************************************************/
/* NSN Banner Ads                                       */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
    redirect_url("../../".$admin_file.".php");
    die();
}
$pagetitle = ": "._BA_TITLE." "._BA_ADMIN." ".$ba_config['version_number'];
incoh();
title(_BA_TITLE." "._BA_ADMIN." ".$ba_config['version_number']);
BAAdmin();
br('1');
Max_OpenTable();
echo "<center><table border='0' cellpadding='2' cellspacing='2'>\n";
echo "<form action='".$admin_file.".php' method='post'>\n";
echo "<input type='hidden' name='op' value='BAMainSave'>\n";
echo "<tr><td colspan='2' align='center'><b>"._BA_TITLE." - "._BA_CONFIG."</b></td></tr>\n";
echo "<tr><td align='right' bgcolor='$bgcolor2'>"._BA_IPP.":</td><td><input type='text' size='5' name='ipp' value='".$ba_config['ipp']."'></td></tr>\n";
echo "<tr><td align='right' bgcolor='$bgcolor2'>"._BA_IMPAMT.":</td><td><input type='text' name='impamnt' size='5' value='".$ba_config['impamnt']."'></td></tr>\n";
echo "<tr><td align='right' bgcolor='$bgcolor2'>"._BA_USEGFXCHECK."</td>\n<td><select name='usegfxcheck'>";
if(extension_loaded("gd")) {
  $ck0 = $ck1 = $ck2 = $ck3 = "";
  if($ba_config['usegfxcheck']==0) { $ck0 = " selected"; } elseif($ba_config['usegfxcheck']==1) { $ck1 = " selected"; } elseif($ba_config['usegfxcheck']==2) { $ck2 = " selected"; } elseif($ba_config['usegfxcheck']==3) { $ck3 = " selected"; }
  echo "<option value='0'$ck0>"._BA_NC."</option>\n";
  echo "<option value='1'$ck1>"._BA_RC."</option>\n";
  echo "<option value='2'$ck2>"._BA_LC."</option>\n";
  echo "<option value='3'$ck3>"._BA_CA."</option>\n";
} else {
  echo "<option value='0' selected>"._BA_GD."</option>\n";
}
echo "</select></td></tr>\n";
echo "<tr><td align='center' colspan='2'><input type='submit' value='"._BA_SUBMIT."'></td></tr>";
echo "</form>\n";
echo "</table></center>\n";
Max_CloseTable();
incof();